List recent inbound email processing results
get
https://api.expiryedge.com/v1/getEmailIngestionLogany role60/minJede Methode
Anfrage
curl 'https://api.expiryedge.com/v1/getEmailIngestionLog?limit=20' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Antwort
{
"success": true,
"logs": [
{
"id": "eil_5Wq2nB",
"organization_id": "org_northwind",
"from_email": "frontdesk@northwind-dental.com",
"subject": "Renewed fire permit",
"attachment_count": 1,
"created": 1,
"updated": 0,
"results": [
{
"file": "fire-permit.pdf",
"item": "Fire Safety Permit",
"action": "created",
"expiryId": "exp_4Tq9sLm2"
}
],
"processed_at": "2026-09-27T14:05:00.000Z"
}
]
}Newest first. limit defaults to 20 and is clamped to 1-100; no cursor.
limitintegerStandard20min: 1 · max: 100
200
Log entries.
successbooleanlogsarray of objects
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
